BT DEVICE APIs
===============

Overview
--------

Bluetooth device reference APIs.

`Instructions`_

Application Example
-------------------

`Instructions`_

.. _Instructions: ../template.html


API Reference
-------------

Header Files
^^^^^^^^^^^^

  * :component_file:`bt/bluedroid/api/include/esp_bt_device.h`


Macros
^^^^^^


Type Definitions
^^^^^^^^^^^^^^^^


Enumerations
^^^^^^^^^^^^


Structures
^^^^^^^^^^


Functions
^^^^^^^^^

.. doxygenfunction:: esp_bt_dev_get_address
.. doxygenfunction:: esp_bt_dev_set_device_name

